Hi folks!

I finished installing SLES 12 and now I'm wondering why openssl still got version 1.0.1li-fips 6 Aug 2014. How do I upgrade to a recent version (i.e. 1.0.1r) or directly switch to 1.0.2f?

Cheers
Ralf